# Gimp.TextLayer.get_font_size

    @accepts(Gimp.TextLayer, Gimp.Unit)
    @returns(float)
    def get_font_size(self, unit):
        # Python wrapper for gimp_text_layer_get_font_size()

Get the font size from a text layer.

This procedure returns the size of the font which is used in a text layer. You will receive the size as a double 'font-size' in 'unit' units.

Since 2.6

self

  The text layer.

unit

  The unit used for the font size.

Returns